* {
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	font-family: "Century Gothic","Microsoft yahei";
}
input,button,select,textarea {
	outline: 0;
}
button {
	cursor: pointer;
}

/**
 * 以下为layer重构样式
 */
html .layui-layer-setwin {
	display: none;
}
html .layer-zuqiu>.layui-layer-setwin {
	display: inline;
}
html .layui-layer-content,html .layui-layer-btn {
	text-align: center;
}
html .layui-layer-content>i.iconfont.big {
	display: block;
	overflow: hidden;
	font-size: 56px;
	line-height:70px;
	color: #f62000;
}
html .layui-layer-content>i.iconfont.big.success {
	color: #00be06;
}
html .layui-layer-content>i.iconfont.big.tips {
	color: #fa6419;
}
html .layui-layer-btn {
	padding: 0 15px 25px;
}
html .layui-layer-btn .layui-layer-btn0 {
    border-color: #3388FF;
    background-color: #3388FF;
    color: #fff;
}
html .layui-layer-btn a {
	padding: 3px 30px
}
html .layui-layer-btn-hebing .layui-layer-btn .layui-layer-btn0 {
    border-color: #3388FF;
    background-color: #3388FF;
    background: #ff6428;
    background: -webkit-linear-gradient(left,#ff850b 0,#ff5945 100%);
    background: linear-gradient(to right,#ff850b 0,#ff5945 100%);
    border-color: #ff850b;
    color: #fff;
}
html .layui-layer-btn-xiaxian .layui-layer-btn .layui-layer-btn0 {
    border-color: #00be06;
    background-color: #00be06;
    background: #00be06;
    color: #fff;
}
html .layui-layer-dialog {
	min-width: 300px;
}
html .layer-zuqiu>.layui-layer-dialog {
	/* min-width: auto; */
}
html .layui-layer-dialog.layer-video-loading {
	min-width: 150px;
}
html .layer-video-loading {
	border-radius: 3px;
}
html .layer-video-loading .layui-layer-padding {
	padding: 70px 20px 25px 20px;
	text-align: center;
	color: #666;
	font-size: 13px;
}
html .layer-video-loading .layui-layer-padding .layui-layer-ico {
	width: 32px;
	height: 32px;
	top: 33px;
	left: 50%;
	margin-left: -16px;
}
html .layui-layer-tips .layui-layer-content {
	padding: 2px 7px;
	margin-top: -3px;
}
html .layui-layer-tips i.layui-layer-TipsL, .layui-layer-tips i.layui-layer-TipsR {
	top: -2px;
}

/**
 * 以下为layDate日期控制重构样式
 */
html .layui-laydate .layui-this {
	background-color: #3388FF!important;
}
html .layui-laydate-header i:hover,.layui-laydate-header span:hover{
	color:#3388FF;
}
html .layui-laydate-footer span:hover{
	color:#3388FF;
}
html .laydate-set-ym>span:hover {
	color: #3388FF;
}